ROOT=../..

all:

clean:

distclean:

install_:
	-$(SCCBOX) mkdir -p $(BINDIR) $(LIBDIR)/boxsym-rnd
	$(CPC) "`pwd`/boxsym-rnd" "$(BINDIR)/boxsym-rnd"
	$(CPC) "`pwd`/generator.awk" "$(LIBDIR)/boxsym-rnd/generator.awk"
	$(CPC) "`pwd`/parser.awk" "$(LIBDIR)/boxsym-rnd/parser.awk"
	$(CPC) "`pwd`/util.awk" "$(LIBDIR)/boxsym-rnd/util.awk"

install:
	$(MAKE) install_ CPC="$(SCCBOX) install"

linstall:
	$(MAKE) install_ CPC="$(SCCBOX) linstall"

uninstall:
	$(MAKE) install_ CPC="$(SCCBOX) uninstall"

include $(ROOT)/Makefile.conf
